from abc import ABC, abstractmethod

from srs2std.srs.template import Template


class StandardizeStrategy(ABC):
    @abstractmethod
    def run(self, srs_orig: str, template: Template) -> str:
        pass
